@import url('//fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');
@-webkit-viewport{ width: device-width; }
@-moz-viewport{ width: device-width; }
@-ms-viewport{ width: device-width; }
@-o-viewport{ width: device-width; }
@viewport{ width: device-width; }
* { max-height: 100000px; }
a:focus{outline-style:none;}
body{margin:0;font:14px/24px 'Open Sans',Arial,Helvetica,sans-serif;background-color:#fff;overflow-x:hidden;width:100%;height:100%;padding-top:100px;}
body > header{margin:0;padding:0;position:fixed;top:0;width:100%;z-index:9999;}
body > header .hdr-mask{background-color:#fff;}
body > header .logo{padding:20px 0 20px 20px;width:calc(100% - 70px);min-height:100px;}
body > header .logo img{height:auto;width:80%;max-width:340px;}

.navbar-buttons{width:50px;position:absolute;top:0;right:0;}
.navbar-buttons .navbar-phone,
.navbar-buttons .navbar-toggle{width:50px;height:50px;margin:0;text-align:center;}
.navbar-buttons .navbar-phone{background-color:#3198d4;color:#fff;padding:2px 15px 0;}
.navbar-buttons .navbar-phone a{color:#fff;font-size:26px;line-height:46px;text-align:center;}
.navbar-buttons .navbar-toggle{background-color:#000;color:#fff;float:none;border-radius:0;padding:0 15px;}
.navbar-toggle .icon-bar{background-color:#fff;height:4px;width:20px;}

header.scrolled .logo{min-height:50px;padding:10px 0 0 20px;}
header.scrolled .logo img{max-width:333px;}
header.scrolled .logo img.tag{display:none;}
header.scrolled .navbar-buttons{width:100px;height:50px;}
header.scrolled .navbar-buttons .navbar-toggle,
header.scrolled .navbar-buttons .navbar-phone{float:left;}

.navbar.navbar-default{min-height:0;margin-bottom:0;background-color:transparent;border-style:none;}

.navbar-collapse{max-height:none;border-style:none;}
.navbar .nav > li{background-color:rgba(255,255,255,0.9);color:#777;}
.navbar .nav > li > span {padding:10px;display:block;cursor:pointer;white-space:nowrap;}
.navbar .nav > li > span > a {color:#777;}
.navbar .nav > li > span > b {position:absolute;right:20px;}
.navbar .nav > li > span > b:before {content:"+";}
.navbar .nav > li ul{margin-top:0;padding:0;}
.navbar .nav > li > ul {background-color:rgba(0,0,0,0.7);color:#fff;padding-left:0;display:none;}
.navbar .nav > li.open > span > b:before {content:"\2013";}
.navbar .nav > li.open > ul {display:block;}

.navbar .nav > li > ul > li{list-style:inside none none;padding:0;}
.navbar .nav > li > ul > li > a{color:#fff;padding:10px 30px;display:block;}
.navbar .nav > li > ul > li > a:after{margin-left:4px;content:"";/*"\f105";*/ font-family:"FontAwesome";color:#999;}
.navbar .nav > li > ul > li.dropdown a:after{content:"";}

.navbar .nav > li > ul > li > a + .caret{border-style:none;overflow:visible;height:auto;position:absolute;right:28px;top:10px;}
.navbar .nav > li > ul > li > a + .caret:before{content:"+";}
.navbar .nav > li > ul > li:hover > a{background-color:#000;text-decoration:none;}
.navbar .nav > li > ul > li.on > a + .caret:before{content:"\2013";}
.navbar .nav > li > ul > li.on > ul.dropdown-menu {display:block;}
.dropdown-menu{background-color:transparent;border-style:none;border-radius:0;float:none;position:relative;width:100%;}
.dropdown-menu > li{padding:0 0 0 20px;}
.dropdown-menu > li > a{padding:3px 20px 3px 40px;color:#fff;display:block;}
.dropdown-menu > li > a:before{margin-right:4px;content:"\f105";font-family:"FontAwesome";color:#999;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a{color:#fff;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover, 
.dropdown-menu > .active > a:focus
.dropdown-menu > li:hover a,
.dropdown-menu > li:hover a:hover,
.dropdown-menu > li:hover a:focus{background-color:rgba(0,0,0,0.6);color:#fff;}

footer{margin: 40px 0 0;background-color:#5f6a72;color:#fff;}
footer a{color:#fff;}
footer div{text-align:left;}
footer .footer-social{height:80px;padding-top:20px;text-align:center;}
footer .footer-social a{background:url(https://blueprint.cdn.cloud.searchoptics.net/1804ae84fc1a2e5fcac01e4fd4ca1dfb/ftr_social_glyphs.png) no-repeat 0 0 rgba(0,0,0,0);
	width:40px;height:40px;display:inline-block;float:none;overflow:hidden;margin-left:20px;}
footer .footer-social a:first-child{margin-left:0;}
footer .footer-social a span{text-indent:-9999px;display:block;text-align:left;}

footer .footer-social a.ftr-facebook{background-position:0 0;}
footer .footer-social a.ftr-twitter{background-position:-43px 0;}
footer .footer-social a.ftr-googleplus{background-position:-86px 0;}
footer .footer-social a.ftr-linkedin{background-position:-129px 0;}
footer .footer-social a.ftr-blog{background-position:-172px 0;}
footer .footer-social a.ftr-contact{background-position:-215px 0;}
footer .footer-social a.ftr-facebook:hover{background-position:0 -42px;}
footer .footer-social a.ftr-twitter:hover{background-position:-43px -42px;}
footer .footer-social a.ftr-googleplus:hover{background-position:-86px -42px;}
footer .footer-social a.ftr-linkedin:hover{background-position:-129px -42px;}
footer .footer-social a.ftr-blog:hover{background-position:-172px -42px;}
footer .footer-social a.ftr-contact:hover{background-position:-215px -42px;}
footer .powered{text-align:center;}

/*footer div{text-align: right;}*/

/* list */
.list-group-item img{width: 75px;}
.list-group-item{min-height: 110px;}

body .list-group-item a.thumbnail{margin-right: 10px;}

/* images */
div.o-image img{margin: 5px 0 20px 0;border: 3px solid #f0f0f0;max-width: 100%;}
div.l-image, div.r-image{clear: both;}
div.l-image img{float: left;margin: 5px 20px 20px 0;border: 3px solid #f0f0f0;width: 50%;max-width: 50%;}
div.r-image img{float: right;margin: 5px 0 20px 20px;border: 3px solid #f0f0f0;width: 50%;max-width: 50%;}

/* forms */
.respond-form .alert{display: none;}
.respond-form i.icon-spinner{display: none !important;}
.respond-form label{font-weight: normal;}
.respond-form .error label{font-weight: bold;color: #b94a48;}

/* map */
div.map-container{position: relative;margin: 0 0 20px 0;padding: 0;width: 100%;height: 250px;border: 1px solid #f0f0f0;overflow: hidden;}
div.map p span{font-size: 1em;}

/* parallax slide */
.intSlideBg{position:relative;overflow:hidden;height:174px;margin:0 auto 19px;width:100%;z-index:-2;}
.intSlideBg #bgAnim{overflow:hidden;height:174px;margin:0px;width:100%;position:relative;}
.intSlideBg #bgAnim .bgAnimSlide{height:174px;margin:0px;width:100%;position:absolute;top:0px;left:0px;}
.intSlideBg #bgAnim .bgAnimSlide#bgAnimB{background:url(https://blueprint.cdn.cloud.searchoptics.net/1804ae84fc1a2e5fcac01e4fd4ca1dfb/bganim/bg3.png) repeat 0 0 rgba(0,0,0,0.9);}
.intSlideBg #bgAnim .bgAnimSlide#bgAnimM{background:url(https://blueprint.cdn.cloud.searchoptics.net/1804ae84fc1a2e5fcac01e4fd4ca1dfb/bganim/bg2.png) repeat 0 0 rgba(0,0,0,0.4);}
.intSlideBg #bgAnim .bgAnimSlide#bgAnimT{background:url(https://blueprint.cdn.cloud.searchoptics.net/1804ae84fc1a2e5fcac01e4fd4ca1dfb/bganim/bg1.png) repeat 0 0 rgba(0,0,0,0.4);}

.btn{border-radius:0;}
.btn-primary.wide{width:100%;}
.btn-primary.btn-blue{background-color:#3198d4;border-color:#3198d4;}
.btn-primary.btn-blue:hover{background-color:#2682b7;border-color:#2682b7;}
.btn-primary.btn-green{background-color:#70cb2d;border-color:#70cb2d;}
.btn-primary.btn-green:hover{background-color:#58ad18;border-color:#58ad18;}
.btn-primary.btn-yellow{background-color:#fa9f00;border-color:#fa9f00;}
.btn-primary.btn-yellow:hover{background-color:#db8a00;border-color:#db8a00;}

.hero-title{font-size:150%;font-weight:500;}
.home-hero{padding:20px 20px 0;}
.home-hero img + div{padding:20px;}
.home-hero .btn-primary.wide{margin-left:-25px;width:calc(100% + 50px);}

.carousel-control.right,
.carousel-control.left{background-image:none;filter:none;padding-top:0;width:30px;}
/*.carousel-control.right{right:auto;left:100%;}*/
/*.carousel-control.left{left:auto;right:100%;}*/
.carousel-control .icon-prev,
.carousel-control .icon-next{width:100%;height:1px;margin:0;left:0;top:calc(50% - 32px);}
.carousel-control span:before{font-size:42px;font-family:"FontAwesome";color:#7f7f7f;}
.carousel-control .icon-prev:before{content:"\f104";}
.carousel-control .icon-next:before{content:"\f105";}
.carousel-indicators li{width:14px;height:14px;margin:1px 7px;background-color:#4e4e4e;border-color:#4e4e4e;border-radius:2px;}
.carousel-indicators li.active{width:14px;height:14px;margin:1px 7px;background-color:#fff;border-color:#fff;}

#content.container{padding:0 5px;}
#content.container > div.block.row div.col,#content.container > div.block.row > div.col + div.col {padding:0 5px;}

.full-width-block{width:calc(100% + 10px);margin-left:-5px;}
.full-width-block > div{padding-left:0;padding-right:0;}
.full-width-guttered-block{}
.contactFormWrapper b.bold{color:red;font-weight:normal;}
.img-center{margin-left:auto;margin-right:auto;}
.img-full{height:auto;width:100%;}

.heroWidget .blurbArea{background-color:#3198d4;}
.heroWidget .blurbArea .button{background-color:#fff;color:#2a6496;}
.heroWidget .blurbArea .button:hover{background-color:#f0f0f0;}
.heroWidget .cardFace.back{border:1px solid #f0f0f0;}
.heroWidget .cardFace .button{background-color:#3198d4;color:#fff;}
.heroWidget .cardFace .button:hover{background-color:#2682b7;color:#fff;}
.heroWidget .blurbArea .col-xs-9.col-md-10{width:60%;}
.heroWidget .blurbArea .col-xs-3.col-md-2{width:40%;}

.modal-body > .block.row{display:block;height:calc(100% - 40px);}
.modal-body > .block.row > .col:first-child{float:none;height:100%;padding:0 20px;overflow-x:hidden;overflow-y:auto;}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

	body > header{padding:0 30px;background-color:#fff;}
	body > header .hdr-mask{float:left;}
	body > header .logo {width:auto;max-width:340px;margin:0;padding-left:0;}
	body > header .logo img{width:90%;}
	.navbar.navbar-default{width:calc(100% - 340px);padding-top:20px;float:right;background-color:#fff;}
	.navbar .nav{float:none !important;width:100%;}
	.navbar .nav > li{width:25%;}
/*	.navbar .nav li.topnav:hover .firstdrop{display:block;} */
	.navbar .nav > li > span{padding:10px 0;text-align:center;}
	.navbar .nav > li > span > a {letter-spacing:-.5px;text-decoration:none;}
	.navbar .nav > li > span > b{position:relative;right:auto;margin-left:-4px;}
	.navbar .nav > li > ul{width:220px;position:absolute;left:0;top:100%;}
	.navbar .nav > li.company > ul{left:auto;right:0;}
	.dropdown-menu > li{padding:0px;}
	.dropdown-menu > li > a:before{margin-right:0;position:absolute;left:28px;}
	.dropdown-menu > li > a{white-space:normal;}
    .navbar .nav > li > ul > li:hover > ul {/*display:block;*/}
    .navbar .nav > li > ul > li.on > ul {display:block;}

	#content.container{width:auto;padding:0 15px;transition:padding .6s;}
	footer{width:auto;padding:0 30px;transition:padding .6s;}
	footer .footer-social a{display:block;float:left;}

	#content.container > div.block.row > div.col,
	#content.container > div.block.row > div.col + div.col {padding:0 15px;}

	.full-width-block,.full-width-padded-block{margin-left:-15px;width:calc(100% + 30px);}
	.full-width-block > div{margin-left:-15px;width:calc(100% + 30px);padding-left:0;padding-right:0;}
	.full-width-padded-block(padding:0 15px;)
	.full-width-guttered-block{margin-left:-15px;margin-right:-15px;padding-left:15px;padding-right:15px;}

	footer .footer-social{float:left;width:50%;}
	footer .powered{width:50%;text-align:right;float:right;padding-top:27px;}

	.full-width-block > .padded-block{padding-left:15px;padding-right:15px;}
	.hero-title,.hero-title + img{padding-bottom:20px;}
	.home-hero{padding:20px 20px 50px;}
	.home-hero > div{padding-bottom:20px;}
	.home-hero img + div{padding:20px 0;}
	.home-hero .btn-primary.wide{position:absolute;top:100%;left:0;margin-left:0;width:100%;}

	.carousel-control.right{right:auto;left:100%;}
	.carousel-control.left{left:auto;right:100%;}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	body > header{padding:0 60px;}

	#content.container{padding:0 30px;}
	footer{padding:0 60px;}
	#content.container > div.block.row > div.col,#content.container > div.block.row > div.col + div.col {padding:0 30px;}

	.full-width-block,
	.full-width-padded-block,
	.full-width-block > div{margin-left:-30px;width:calc(100% + 60px);}
	.full-width-block > .padded-block,.full-width-padded-block{padding-left:30px;padding-right:30px;}
	.full-width-guttered-block{margin-left:-30px;margin-right:-30px;padding-left:30px;padding-right:30px;}
	.navbar .nav > li{width:18%;}
	.navbar .nav > li.about,
	.navbar-nav > li.careers,
	.navbar-nav > li.contact,
	.navbar-nav > li.company,
	.navbar .nav > li.insights{width:16%;}

	.navbar .nav > li > span > a {letter-spacing:normal;}
	.navbar .nav > li > span > b{margin-left:auto;}
	.home-hero{padding:30px 30px 60px;}

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
	body > header{padding:0 100px;}
	#content.container{padding:0 50px;}
	footer{padding:0 100px;}
	#content.container > div.block.row > div.col,#content.container > div.block.row > div.col + div.col {padding:0 50px;}
	.full-width-block,.full-width-block > div{margin-left:-50px;width:calc(100% + 100px);}
	.full-width-block > .padded-block,.full-width-padded-block{padding-left:50px;padding-right:50px;}
	.full-width-guttered-block{margin-left:-50px;margin-right:-50px;padding-left:50px;padding-right:50px;}

}
